<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-07T15:33:54">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=200.745712ppm, F2=194.006668ppm, MI=1.14cm, MAXI=2.33cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="197.366272" intensity="1.761418" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=178.325424ppm, F2=165.236130ppm, MI=0.98cm, MAXI=3.47cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.164841" intensity="1.784732" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=159.145081ppm, F2=143.982239ppm, MI=0.93cm, MAXI=3.05cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="152.294006" intensity="1.704452" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=143.982239ppm, F2=136.336014ppm, MI=0.52cm, MAXI=3.05cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.458237" intensity="2.038992" type="0"/>
    <Peak1D F1="136.485733" intensity="1.733062" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=136.336014ppm, F2=133.096085ppm, MI=3.47cm, MAXI=5.38cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="133.444519" intensity="4.496165" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=133.096085ppm, F2=131.929718ppm, MI=0.52cm, MAXI=3.05cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=131.929718ppm, F2=127.134628ppm, MI=5.90cm, MAXI=11.33cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="128.643356" intensity="9.151717" type="0"/>
    <Peak1D F1="128.097794" intensity="9.710201" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=122.857925ppm, F2=110.027824ppm, MI=5.33cm, MAXI=11.49cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.712326" intensity="10.626" type="0"/>
    <Peak1D F1="115.644699" intensity="10.85243" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=82.423676ppm, F2=68.945587ppm, MI=10.40cm, MAXI=23.03cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.142853" intensity="17.86402" type="0"/>
    <Peak1D F1="76.984581" intensity="19.47069" type="0"/>
    <Peak1D F1="76.825012" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:33:54" expNo="1" name="barc-RC-2111-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=65.576065ppm, F2=12.052518ppm, MI=1.81cm, MAXI=7.24cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="63.937191" intensity="5.087799" type="0"/>
    <Peak1D F1="61.405754" intensity="4.693499" type="0"/>
    <Peak1D F1="54.486614" intensity="5.477741" type="0"/>
    <Peak1D F1="41.04987" intensity="6.059905" type="0"/>
    <Peak1D F1="14.927589" intensity="4.737808" type="0"/>
    <Peak1D F1="14.047483" intensity="4.86317" type="0"/>
  </PeakList1D>
</PeakList>
